<f:section name="tabLinks">
    <f:for each="{links}" as="categorie" iteration="categoryIteration">
        <f:variable name="tabClass" value="" />
        <f:if condition="{categoryIteration.index} == 0">
            <f:variable name="tabClass" value="active" />
        </f:if>
        <li role="presentation" class="t3js-tabmenu-item">
            <a href="#DTM-67217d8b401cf5e72bbf5103d60f3e98-category-{categoryIteration.index}" title="" aria-controls="DTM-67217d8b401cf5e72bbf5103d60f3e98-category-{categoryIteration.index}" role="tab" data-bs-toggle="tab" aria-selected="true" class="{tabClass}">
                {categorie.title}
            </a>
        </li>
    </f:for>
</f:section>

<f:section name="tabContents">
    <f:for each="{links}" as="categorie" iteration="categoryIteration">
        <f:variable name="tabClass" value="" />
        <f:if condition="{categoryIteration.index} == 0">
            <f:variable name="tabClass" value="active" />
        </f:if>
        <div role="tabpanel" class="tab-pane {tabClass}" id="DTM-67217d8b401cf5e72bbf5103d60f3e98-category-{categoryIteration.index}">
            <div class="panel panel-tab">
                <div class="panel-body">
                    <div class="card-container">
                        <f:for each="{categorie.links}" as="link">
                            <f:render
                                section="card"
                                arguments="{cardCss:'card-size-fixed-small', icon:link.icon, title:link.title, subtitle:link.subtitle, description:link.description, uri:link.uri}"
                            />
                        </f:for>
                    </div>
                </div>
            </div>
        </div>
    </f:for>
</f:section>

<f:section name="card">
    <div class="card {cardCss}">
        <div class="card-header">
            <f:if condition="{icon}">
                <div class="card-icon">
                    <f:image src="{icon}" width="64" height="64" />
                </div>
            </f:if>
            <div class="card-header-body">
                <h1 class="card-title">{title}</h1>
                <f:if condition="{subtitle}">
                    <span class="card-subtitle">{subtitle}</span>
                </f:if>
            </div>
        </div>
        <div class="card-content card-body">
            <f:if condition="{raw}">
                {raw -> f:format.raw()}
            </f:if>
            <f:if condition="{description}">
                <p class="card-text">
                    {description}
                </p>
            </f:if>
        </div>
        <f:if condition="{uri}">
            <div class="card-footer">
                <a href="{uri}" target="_blank" rel="noopener,nofollow" class="btn btn-primary">Öffnen</a>
            </div>
        </f:if>
    </div>
</f:section>
